Subject: Ticket Assigned - Availability of Findz products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 10:46:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Availability of Findz products Dear Sir/ Madam 

I require 21 pieces of the the above mentioned item.

 I need 22 pieces of the findz cups.
I need these items for a function to be held on 9th March and I checked online only 4 are available.  I was hoping you could place the order to your supplier and call for these items. It would be highly appreciated if you could revert to me for the same clearly metioning if this would be possible or no.

Yours truly 
Fatema Akil
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5749673